{
    "backend_tl": {
        "input_interface": "Input Interface",
        "topics": "Topics",
        "add": "Tambahkan",
        "delete": "Delete",
        "users": "Users",
        "edit": "Edit",
        "logged_in_as": "Logged in as",
        "logout": "Log out",
        "topic": "Topic",
        "selectmuseumforediting": "Select a museum for editing ...",
        "museum_edit": "Edit a museum ...",
        "museum_add": "Add a museum ...",
        "collection_select": "Select a collection for editing ...",
        "collection_edit": "Edit a collection ...",
        "collection_add": "Add a collection ...",
        "object_select": "Select an object for editing ...",
        "object_edit": "Edit an object ...",
        "object_add": "Add an object ...",
        "ufo_edit": "Edit an U-F-O ...",
        "ufo_add": "Add an U-F-O ...",
        "event_select": "Select an event for editing ...",
        "event_edit": "Edit an event ...",
        "event_add": "Add an event ...",
        "time_select": "Select a time term for editing ...",
        "time_edit": "Edit a time term ...",
        "time_add": "Add a time term ...",
        "persinst_select": "Select an actor for editing ...",
        "persinst_edit": "Edit an actor ...",
        "persinst_add": "Add an actor ...",
        "place_select": "Select a place for editing ...",
        "place_edit": "Edit a place ...",
        "place_add": "Add a place ...",
        "tag_select": "Select a tag for editing ...",
        "tag_edit": "Edit a tag ...",
        "tag_add": "Add a tag ...",
        "literature_select": "Select a literature entry for editing ...",
        "literature_edit": "Edit a literature entry ...",
        "literature_add": "Add a literature entry ...",
        "link_select": "Select a hyperlink for editing ...",
        "link_edit": "Edit hyperlink",
        "link_add": "Add hyperlink!",
        "image_edit": "Select an image for editing ...",
        "document_attach": "Attach a document ...",
        "tag_select_simple": "Please select a tag ...",
        "settings_edit": "Edit settings ...",
        "user_select": "Select a user for editing ...",
        "topic_edit": "Edit a <b style=",
        "subtopic_edit": "Add a <b style=",
        "document_edit": "Edit document",
        "source_add": "Add link with a source!",
        "object_add_complicated": "Add an <b style=",
        "object_edit_complicated": "Edit an <b style=",
        "user_role_change_alt": "Changes the relation between a user and a topic",
        "send": "Send",
        "once_again": "Once again",
        "field": "Field",
        "definitelyconfirm": "Yes!!",
        "explanation_short_title": "<b>Field \"Short Title\"<\/b><br><br>This field is mandatory!<br><br>The short title is used for listing the entry in the navigation<br><br>Example 1: \"Archaology of the Lords of Anhalt\"<br>Example 2: \"Excavations\"",
        "explanation_long_title": "<b>Field: \"Long Title\"<\/b><br><br>This field is mandatory!<br><br>Der \"Langtitel\" ist der eigentliche Titel des Themas. Bestenfalls nicht mehr als 150 Zeichen.<br><br>Example: \"Arch\u00e4ologie der anhaltischen F\u00fcrsten vom 15. Jahrhundert bis in unsere Tage",
        "explanation_abstract": "<b>Field: ",
        "explanation_text": "<b>Field: \"Image Text\"<\/b><br><br>This field is mandatory!<br><br>Unrestricted length of text. Ideally, the text fills about one screen. If possible, write sentences and avoid lists.<br><br>You can - but are not required to - upload an image for the topic. The image will appear on the left of the text.",
        "explanation_text_image": "<b>Field: \"Image Text\"<\/b><br><br>Please only fill this out, if you have uploaded an image for the topic. This text appears upon hovering over the image. Useful for information on copyright and origin.",
        "explanation_link_image": "<b>Field: \"Target for click on image\"<\/b><br><br>Please only fill this out if you have uploaded an image for the topic and want the user to be linked to another source on the web upon clicking on the image.<br><br>Requires absolute URLs, beginning with \"http(s):\/\/\".",
        "topic_image": "Image for topic:",
        "topic_image_switch": "Change image",
        "topic_image_noimage": "No image available",
        "topic_image_upload": "Upload image",
        "map": "Map",
        "topic_map_disabled": "Show topic without a map",
        "topic_map_enabled": "Display topic with a map (objects of the topic on a map)",
        "topic_map_enabled_inclusive": "Display topic with a map (objects of the topic and all lower level topics on a map)",
        "short_title": "Short Title",
        "long_title": "Long Title",
        "abstract": "Abstract",
        "text_for_topic": "Text on the Topic",
        "text_for_image": "Image Text",
        "link_image": "Target for Clicking on Image",
        "topic_presentation": "Presentation",
        "topic_background": "Background: ",
        "topic_ballon_form": "Bubble form: ",
        "topic_tooltip": "Tool-Tip: ",
        "required_short_title": "You need to enter a short title!",
        "required_long_text": "You need to enter a more extensive title!",
        "required_text": "A text is required for a topic!",
        "error_morethanonetopic": "Encountered more than one topic ... Something must have gone wrong",
        "add_higher_level_topic": "Add higher level topic",
        "add_higher_level_topic_alt": "Links with a higher level topic",
        "add_higher_level_topic_alt_additional": "Add link to another higher level topic",
        "edit_higher_level_topic": "Edit higher level topic",
        "add_lower_level_topic": "Add lower level topic",
        "add_lower_level_topic_alt": "Link a lower level topic",
        "add_lower_level_topic_alt_additional": "Link to a lower level topic",
        "edit_lower_level_topic": "Edit lower level topics",
        "delete_relation": "Delete relation",
        "document_add": "Add a link to a document!",
        "document_add_simple": "Add document",
        "source_add_simple": "Add source",
        "source_edit": "Edit source",
        "link_add_simple": "Add a hyperlink",
        "topics_object_add": "Add a link with an object!",
        "topics_object_add_simple": "Link an object!",
        "topics_select_from_list_to_edit": "Change the topic. Please select the topic.",
        "list_of_topics_to_be_deleted": "List of topics, that you can delete:",
        "can_add_new_user": "You may add a new user: ",
        "list_all_users": "List of All Users",
        "user_name": "Name",
        "user_login_name": "Login Name",
        "user_role": "Role",
        "user_last_login": "Last Login",
        "user_rights_topics": "Rights for topics",
        "select_by_clicking": "Select by clicking",
        "here": "here",
        "higher_level_topic_not_listed": "If the higher level topic is not listed here, then please click",
        "lower_level_topic_not_listed": "If the lower level topic is not listed here, then please click",
        "requirements_caps": "CONDITIONS",
        "requirements_file_name": "1. The image filename needs to conform to the general rules: No special characters. No dots (except the one before the file extension). No spaces.",
        "requirements_jpg": "2. The image file needs to be a JPG and have a DPI ratio of 72 or 96.",
        "requirements_short_side": "3. The shorter side needs be have a length of 600 pixels minimum. The longer side should not exceed a length of 3000 pixels.",
        "requirements_filesize": "4. The file size should not exceed 4 megabyte. Ideally, the file size should be between 500kb and 900kb.",
        "select_image_to_upload": "Please select the image file you want to upload. It will be automatically resized.",
        "select_large_image_to_upload": "Please selecct the large image file you want to upload. Smaller versions willl be automatically created.",
        "pdf_select_from_list": "* Here you can upload documents (PDF files only) for a topic - or link documents that have already been uploaded.<br \/>\r\nIf the document is not listed, then please click",
        "requirements_pdf_filename": "1. The file name of the PDF file to be uploaded needs to conform to the following general rules: No special characters. No dots (except the one before the file extension). No spaces.",
        "requirements_pdf_filesize": "2. The file size of the PDF cannot exceed 4 megabyte. ",
        "select_pdf_for_upload": "Please select the PDF file to be uploaded.",
        "explanation_document_kind": "<b>Field: ",
        "explanation_document_text": "<b>Field: ",
        "explanation_document_location": "<b>Field: ",
        "explanation_document_note": "<b>Field: ",
        "type_of_document": "Type of Document",
        "document_display_text": "Display text",
        "document_location": "Storage location (link)",
        "document_note": "Note",
        "document_type_mandatory": "You need to enter a type of document!",
        "document_name_mandatory": "You need to enter a display name!",
        "document_summary_mandatory": "You need to enter a short summary!",
        "document_location_mandatory": "You need to enter a storage location!",
        "explanation_object_version": "<b>Field: ",
        "explanation_object_number": "<b>Field: ",
        "explanation_object_institution": "<b>Field: \"Name of Institution\"<\/b><br><br>Mandatory<br><br>Name of the institution that owns the object.<br><br>Unrestricted formatting, max. 200 characters",
        "explanation_object_object_title": "<b>Field: ",
        "explanation_object_description": "<b>Field: \"[Alternative] Objecct Description\"<\/b><br><br>If you have linked an object from museum-digital, its description will be displayed. If you prefer to have a different description of the object in the context of the topic, please fill out this field.<br><br>If you have entered an object outside of museum-digital, this field is mandatory.<br><br>Unlimited length of text, preferably around 500 characters",
        "explanation_object_text_image": "<b>Field: \"Image text\"<\/b><br><br>Please fill out. The text appears if the cursor hovers over the image or if there are problems with loading the image<br><br>This is also a good place for copyright notices. For example:<br>\u00a9 F\u00fcrstin Pauline Bibliothek<br><br>Unlimited length of text, preferably around 1000 characters",
        "explanation_object_image_click": "<b>Field: \"Target with clicking on image\"<\/b><br><br>Please only fill this in, if a click on the image is to link to another page on the internet.<br><br>Requires absolute URLs (beginning with \"http(s):\/\/\")",
        "version_of_md": "Version of md",
        "object_object_number": "Object ID",
        "object_name_institution": "Name of Institution",
        "object_title": "Object Title",
        "object_alternative_description": "Alternative Object Description",
        "image": "Image",
        "image_text": "Image Text",
        "image_link": "Target with Clicking on Image",
        "linking_image_mandatory": "For saving, you need to link an image (on the left)",
        "image_change": "Exchange presentation",
        "image_upload": "Upload image",
        "md_version_mandatory": "You need to enter a version of museum-digital!",
        "object_number_mandatory": "You need to enter a number!",
        "assigned_to": "Assigned to",
        "preview_in": "Preview in",
        "source_titel": "Title of the Source",
        "source_list_not_listed": "* Here you can add sources (= references to literature, that is not yet online) or link already known references.<br \/>\r\nShould the source not be in the list, please click",
        "mandatory_title_source": "Sie m\u00fcssen einen Titel f\u00fcr die Quelle angeben!",
        "linkdisplayname": "Link Display Name",
        "link": "Link",
        "mandatory_enter_link": "",
        "translation_language": "Language",
        "change_topic_page_layout": "Changed page layout",
        "change_topic_page_map": "Changed position of maps on topic page",
        "changed_tooltip_color": "Changed tooltip color",
        "enable_disable_tooltip": "Enabled \/ disabled tooltip",
        "translation_added": "Translation added",
        "translation_deleted": "Translation deleted",
        "translation_updated": "Translation updated",
        "topic_base_updated": "Topic base information has been updated",
        "topic_to_topic_link_added": "Relation between two topics has been added",
        "topic_to_topic_link_deleted": "Relation between two topics has been removed",
        "moved_in_order": "Changed order of elements",
        "document_updated": "The document has been updated",
        "document_linked": "Document linked",
        "document_link_removed": "Link to document deleted",
        "source_linked": "The source has been linked",
        "source_link_removed": "Link to source has been removed",
        "hyperlink_linked": "Hyperlink has been linked",
        "hyperlink_link_removed": "Hyperlink has been removed",
        "image_uploaded": "The image has been uploaded",
        "image_removed": "The image has been removed",
        "object_info_updated": "Object information has been updated",
        "object_link_added": "Link to object has been added",
        "object_link_removed": "Link to object has been removed",
        "topic_new_added": "New topic added",
        "topic_deleted": "The topic has been deleted",
        "link_info_updated": "Link information has been updated",
        "source_info_updated": "The source has been updated",
        "display_topic_startpage": "Display topic on startpage",
        "hide_topic_startpage": "Hide topic on startpage",
        "startpage_normal": "normal",
        "startpage_scrollitelling": "Scrollitelling",
        "enable_direct_object_links": "Link objects directly in md",
        "username": "Username",
        "realname": "Real name",
        "mail": "E-Mail",
        "new_password": "New password (Empty = Keep old one)",
        "password_confirmation": "Password confirmation",
        "userrole": "User role",
        "admin": "Admin (highest level)",
        "regular_user": "Regular user",
        "preview_normal": "Preview in normal themator mode",
        "preview_scrollitelling": "Preview in scrollitelling mode",
        "css_for_scroll": "Customize CSS for scrollitelling",
        "warning_for_scrollitelling_only": "Warning: This feature is used for scrollitelling mode only",
        "edit_object_text": "Edito object  text",
        "object_text_specific_to_topic": "Object text is specific to this topic",
        "object_text_original_md": "Originaltext aus museum-digital",
        "md_object_either_from_md": "Entweder: Sie verkn\u00fcpfen das Thema mit einem Objekt aus museum-digital ...",
        "md_object_local_object": "Oder: Sie geben ein Objekt, welches nicht in museum-digital vertreten ist ein ...",
        "image_uploader": "Image uploader",
        "username_too_short": "Username must be at least 5 characters long",
        "password_too_short": "A password needs to be at least 8 characters long",
        "object_list_setting_button_": "",
        "object_list_setting_button": "Display objects as a list of entries with one object per line (regular Themator mode only).",
        "object_list_setting_button_tiles_object_title_right_of_image": "Display objects as tiles below the topic's text featuring the object title right of the object image (regular Themator mode only).",
        "object_list_setting_button_images_only": "Display objects below the topic's text only using their thumbnails. Preview object metadata appears in a tooltip when hovering over the images (regular Themator mode only).",
        "object_list_setting_button_large_images_only": "Display objects below the topic's text only using large thumbnails. Preview object metadata appears in a tooltip when hovering over the images (regular Themator mode only)."
    }
}